Subject: [ippm] next steps with IPPM registry

From: marcelo bagnulo braun <[email-masked]>
Date: Tue, 1 Dec 2015 06:39:31 +0100

Hi,

I understand that the only remaining open issue with the registry is to 
figure out if/how we want to include machine readable information in it.

In order to figure this out, i understand the idea was for proponents of 
doing so should explain the use cases they have in mind, so we can 
understand if we want to do this and now.

I understand Barbara and Juergen were proposing this, so could you (or 
anyone else who thinks this is a good idea) to explain the use cases?

Thanks, marcelo